
PAMP - Bug #358

الاستعلام عن تحويلات بنوك

04/05/2017 12:00 PM - Khaled Musa

Status: Closed Start date: 04/05/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: The process الاستعلام عن تحويلات بنوك

from the category خدمات ملف جهه

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1. There should be no ORA system error

message appearing in the page

(attached).

2. The search should be flexible to select

either of field (year or month or day) and

not all the fields (attached).

Test Case ID:  

Description

The process الاستعلام عن تحويلات بنوك from the category خدمات ملف جهه

1. The is an empty field in the table, when pressed an ORA-01427 error message appears

2. When doing a search and one filed is selected, there are validations on the month and day that the user has to input

History

#1 - 04/05/2017 01:19 PM - Salah Saad

- Status changed from Open to Fixed

#2 - 04/25/2019 11:24 AM - Salah Saad

- Status changed from Fixed to Closed

Files

ORA Error Messsage.png 56.3 KB 04/05/2017 Khaled Musa

png.تفريغ الحقول 13.5 KB 04/05/2017 Khaled Musa
